 /*
  filename: hraysmith.c
  purpose: c - wrapper for host RAYSMITH task
  author:  Keith Arnaud
 */

#include <stdio.h>
#ifdef unix
#define RAYSMITH raysmh_
#endif
#ifdef vms
#define RAYSMITH raysmh
#endif
#ifdef unix
#define RETURN 0
#endif
#ifdef vms
#define RETURN 1
#endif

#define DEFAULT_PFILE "raysmith.par"

int MAIN_; /* work around SunOS 4.1.3 bug */

main (argc,argv)
int argc;
char **argv;
{
  OpenDefaultPF(argc, argv, DEFAULT_PFILE);
  RAYSMITH();
  CloseDefaultPF();
  return(RETURN);
}


